@charset "UTF-8";
/**
*
* @charset="UTF-8"
* kyokasho03.css
*
**/

/* reset style */
#kyokasho .kyokasho-column.kyokasho11_wrap{display: block;}

/* contents style
------------------------------------------------ */
#kyokasho .kyokasho-body{box-sizing:border-box;margin:30px auto;width:732px;font-family: arial;}
#kyokasho .kyokasho-body .kyokasho-body-wp{
  background-image: url(/kurashinote/kyokasho/img/k03/bg_01.png),
                    url(/kurashinote/kyokasho/img/k03/bg_02.png);
  background-position: top, bottom;
  background-repeat: no-repeat;
  background-size: contain;
  height: 3829px;
  margin-top: 30px;
}
#kyokasho .kyokasho03_wrap{text-align:center;}

/*-------------------
  sec01
-------------------*/
#kyokasho .sec01 {
  text-align: left;
}

#kyokasho .sec01 .sec01_title {
  position: relative;
  bottom: -10px;
}

#kyokasho .sec01 .sec01_mainVisual {
  padding: 0 50px;
}

#kyokasho .sec01 .sec01_mainTitle {
  margin-top: -50px;
}

#kyokasho .sec01 .sec01_text {
  font-size: 13px;
  font-weight: bold;
  color: #4D422D;
  line-height: 1.8;
  margin-top: 20px;
}

#kyokasho .sec01 .sec01_note {
  font-size: 10px;
  color: #4D422D;
  margin-top: 15px;
}

#kyokasho .sec01 .sec01_note .sec01_note_item {
  position: relative;
  padding-left: 10px;
  margin-bottom: 2px;
}

#kyokasho .sec01 .sec01_note .sec01_note_item:last-child {
 margin-bottom: 0;
}

#kyokasho .sec01 .sec01_note .sec01_note_item::before {
  content: "＊";
  position: absolute;
  left: 0;
}

#kyokasho .sec01 .sec01_top {
  position: relative;
  margin-top: 5px;
}

#kyokasho .sec01 .sec01_bottom {
  position: relative;
  height: 817px;
  margin-top: 5px;
  padding: 0 50px;
}

#kyokasho .sec01 .sec01_top .sec01_contry_flag {
  position: relative;
  height: 430px;
}

#kyokasho .sec01 .sec01_bottom .sec01_contry_flag {
  position: relative;
  height: 100%;
}

#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem {
  position: absolute;
  height: 82px;
  width: 91px;
  cursor: pointer;
  transition: .2s;
}

/* エジプト */
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.egypt {
  background: url(/kurashinote/kyokasho/img/k03/off/caption_egypt.png)no-repeat;
  background-size: contain;
  top: 260px;
  left: 215px;
}

#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.egypt:hover,
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.egypt.active {
  background: url(/kurashinote/kyokasho/img/k03/on/caption_egypt.png)no-repeat;
}

/* エチオピア */
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.ethiopia {
  background: url(/kurashinote/kyokasho/img/k03/off/caption_ethiopia.png)no-repeat;
  background-size: contain;
  top: 323px;
  left: 290px;
}

#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.ethiopia:hover,
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.ethiopia.active {
  background: url(/kurashinote/kyokasho/img/k03/on/caption_ethiopia.png)no-repeat;
}

/* ドイツ */
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.germany {
  background: url(/kurashinote/kyokasho/img/k03/off/caption_germany.png)no-repeat;
  background-size: contain;
  top: 87px;
  left: 158px;
}

#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.germany:hover,
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.germany.active {
  background: url(/kurashinote/kyokasho/img/k03/on/caption_germany.png)no-repeat;
}

/* ギリシャ */
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.greece {
  background: url(/kurashinote/kyokasho/img/k03/off/caption_greece.png)no-repeat;
  background-size: contain;
  top: 190px;
  left: 150px;
}

#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.greece:hover,
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.greece.active {
  background: url(/kurashinote/kyokasho/img/k03/on/caption_greece.png)no-repeat;
}

/* イタリア */
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.italy {
  background: url(/kurashinote/kyokasho/img/k03/off/caption_italy.png)no-repeat;
  background-size: contain;
  top: 117px;
  left: 70px;
}

#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.italy:hover,
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.italy.active {
  background: url(/kurashinote/kyokasho/img/k03/on/caption_italy.png)no-repeat;
}

/* 日本 */
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.japan {
  background: url(/kurashinote/kyokasho/img/k03/off/caption_japan.png)no-repeat;
  background-size: contain;
  top: 220px;
  right: 70px;
}

#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.japan:hover,
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.japan.active {
  background: url(/kurashinote/kyokasho/img/k03/on/caption_japan.png)no-repeat;
}

/* ヨルダン */
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.jordan {
  background: url(/kurashinote/kyokasho/img/k03/off/caption_jordan.png)no-repeat;
  background-size: contain;
  top: 216px;
  right: 333px;
}

#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.jordan:hover,
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.jordan.active {
  background: url(/kurashinote/kyokasho/img/k03/on/caption_jordan.png)no-repeat;
}

/* マレーシア */
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.malaysia {
  background: url(/kurashinote/kyokasho/img/k03/off/caption_malaysia.png)no-repeat;
  background-size: contain;
  top: 355px;
  right: 190px;
}

#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.malaysia:hover,
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.malaysia.active {
  background: url(/kurashinote/kyokasho/img/k03/on/caption_malaysia.png)no-repeat;
}

/* モンゴル */
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.mongolia {
  background: url(/kurashinote/kyokasho/img/k03/off/caption_mongolia.png)no-repeat;
  background-size: contain;
  top: 100px;
  right: 216px;
}

#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.mongolia:hover,
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.mongolia.active {
  background: url(/kurashinote/kyokasho/img/k03/on/caption_mongolia.png)no-repeat;
}

/* ノルウェー */
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.norway {
  background: url(/kurashinote/kyokasho/img/k03/off/caption_norway.png)no-repeat;
  background-size: contain;
  top: 3px;
  left: 203px;
}

#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.norway:hover,
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.norway.active {
  background: url(/kurashinote/kyokasho/img/k03/on/caption_norway.png)no-repeat;
}

/* 南アフリカ共和国 */
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.southAfrica {
  background: url(/kurashinote/kyokasho/img/k03/off/caption_southAfrica.png)no-repeat;
  background-size: contain;
  bottom: 0;
  left: 180px;
}

#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.southAfrica:hover,
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.southAfrica.active {
  background: url(/kurashinote/kyokasho/img/k03/on/caption_southAfrica.png)no-repeat;
}

/* タイ */
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.thailand {
  background: url(/kurashinote/kyokasho/img/k03/off/caption_thailand.png)no-repeat;
  background-size: contain;
  top: 228px;
  right: 208px;
}

#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.thailand:hover,
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.thailand.active {
  background: url(/kurashinote/kyokasho/img/k03/on/caption_thailand.png)no-repeat;
}

/* トルコ */
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.turkey {
  background: url(/kurashinote/kyokasho/img/k03/off/caption_turkey.png)no-repeat;
  background-size: contain;
  top: 143px;
  left: 235px;
}

#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.turkey:hover,
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.turkey.active {
  background: url(/kurashinote/kyokasho/img/k03/on/caption_turkey.png)no-repeat;
}

/* アメリカ（アラスカ） */
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.america {
  background: url(/kurashinote/kyokasho/img/k03/off/caption_america.png)no-repeat;
  background-size: contain;
  top: 225px;
  right: 90px;
}

#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.america:hover,
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.america.active {
  background: url(/kurashinote/kyokasho/img/k03/on/caption_america.png)no-repeat;
}

/* アメリカ */
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.america_2 {
  background: url(/kurashinote/kyokasho/img/k03/off/caption_america_2.png)no-repeat;
  background-size: contain;
  top: 115px;
  left: 205px;
}

#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.america_2:hover,
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.america_2.active {
  background: url(/kurashinote/kyokasho/img/k03/on/caption_america_2.png)no-repeat;
}

/* ボリビア */
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.bolivia {
  background: url(/kurashinote/kyokasho/img/k03/off/caption_bolivia.png)no-repeat;
  background-size: contain;
  bottom: 225px;
  right: 0;
}

#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.bolivia:hover,
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.bolivia.active {
  background: url(/kurashinote/kyokasho/img/k03/on/caption_bolivia.png)no-repeat;
}

/* ブラジル */
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.brazil {
  background: url(/kurashinote/kyokasho/img/k03/off/caption_brazil.png)no-repeat;
  background-size: contain;
  bottom: 335px;
  right: 15px;
}

#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.brazil:hover,
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.brazil.active {
  background: url(/kurashinote/kyokasho/img/k03/on/caption_brazil.png)no-repeat;
}

/* カナダ北部 */
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.canada {
  background: url(/kurashinote/kyokasho/img/k03/off/caption_canada.png)no-repeat;
  background-size: contain;
  top: 60px;
  right: 150px;
}

#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.canada:hover,
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.canada.active {
  background: url(/kurashinote/kyokasho/img/k03/on/caption_canada.png)no-repeat;
}

/* カナダ南部 */
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.canada_2 {
  background: url(/kurashinote/kyokasho/img/k03/off/caption_canada_2.png)no-repeat;
  background-size: contain;
  top: 130px;
  right: 240px;
}

#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.canada_2:hover,
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.canada_2.active {
  background: url(/kurashinote/kyokasho/img/k03/on/caption_canada_2.png)no-repeat;
}

/* ペルー */
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.peru {
  background: url(/kurashinote/kyokasho/img/k03/off/caption_peru.png)no-repeat;
  background-size: contain;
  bottom: 278px;
  right: 90px;
}

#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.peru:hover,
#kyokasho .sec01 .sec01_contry_flag .sec01_contry_flagItem.peru.active {
  background: url(/kurashinote/kyokasho/img/k03/on/caption_peru.png)no-repeat;
}

/* 詳細 
****************************************************/
#kyokasho .sec01 .sec01_top .sec01_contry_detail {
  position: relative;
  margin-top: 30px;
  height: 324px;
}

#kyokasho .sec01 .sec01_bottom .sec01_contry_detail {
  position: absolute;
  bottom: 50px;
  height: 544px;
}

#kyokasho .sec01 .sec01_contry_detailItem {
  visibility: hidden;
  opacity: 0;
  transition: .2s;
}

#kyokasho .sec01 .sec01_top .sec01_contry_detailItem {
  width: 622px;
  height: 324px;
  margin: 0 auto;
  position: absolute;
  right: 0;
  left: 0;
}

#kyokasho .sec01 .sec01_bottom .sec01_contry_detailItem {
  width: 352px;
  height: 544px;
  position: absolute;
  left: 0;
}

#kyokasho .sec01 .sec01_contry_detailItem.active {
  visibility: visible;
  opacity: 1;
}

#kyokasho .sec01 .sec01_top .sec01_contry_detailItem .sec01_contry_detailItem_inner {
  display: flex;
  justify-content: space-between;
  padding: 72px 24px 24px;
  height: calc(100% - (72px + 24px));
}

#kyokasho .sec01 .sec01_bottom .sec01_contry_detailItem .sec01_contry_detailItem_inner {
  display: block;
  padding: 72px 33px 24px;
  height: calc(100% - (72px + 24px));
}

#kyokasho .sec01 .sec01_contry_detailItem .sec01_contry_detailItem_inner .sec01_contry_detail_pict {
  display: block;
  margin: 6px auto 0;
}

#kyokasho .sec01 .sec01_contry_detailItem .sec01_contry_detail_text {
  font-size: 11px;
  font-weight: bold;
  color: #4D422D;
  line-height: 1.6;
  margin-top: 10px;
  width: 286px;
}

#kyokasho .sec01 .sec01_contry_detailItem .sec01_contry_detail_text span {
  background: linear-gradient(transparent 0%, #EFEC64 0%);
}

/* エジプト */
#kyokasho .sec01 .sec01_contry_detailItem.egypt {
  background: url(/kurashinote/kyokasho/img/k03/egypt/detail_bg.png)no-repeat;
  background-size: contain;
}

/* エチオピア */
#kyokasho .sec01 .sec01_contry_detailItem.ethiopia {
  background: url(/kurashinote/kyokasho/img/k03/ethiopia/detail_bg.png)no-repeat;
  background-size: contain;
}

/* ドイツ */
#kyokasho .sec01 .sec01_contry_detailItem.germany {
  background: url(/kurashinote/kyokasho/img/k03/germany/detail_bg.png)no-repeat;
  background-size: contain;
}

/* ギリシャ */
#kyokasho .sec01 .sec01_contry_detailItem.greece {
  background: url(/kurashinote/kyokasho/img/k03/greece/detail_bg.png)no-repeat;
  background-size: contain;
}

/* イタリア */
#kyokasho .sec01 .sec01_contry_detailItem.italy {
  background: url(/kurashinote/kyokasho/img/k03/italy/detail_bg.png)no-repeat;
  background-size: contain;
}

/* 日本 */
#kyokasho .sec01 .sec01_contry_detailItem.japan {
  background: url(/kurashinote/kyokasho/img/k03/japan/detail_bg.png)no-repeat;
  background-size: contain;
}

/* ヨルダン */
#kyokasho .sec01 .sec01_contry_detailItem.jordan {
  background: url(/kurashinote/kyokasho/img/k03/jordan/detail_bg.png)no-repeat;
  background-size: contain;
}

/* マレーシア */
#kyokasho .sec01 .sec01_contry_detailItem.malaysia {
  background: url(/kurashinote/kyokasho/img/k03/malaysia/detail_bg.png)no-repeat;
  background-size: contain;
}

/* モンゴル */
#kyokasho .sec01 .sec01_contry_detailItem.mongolia {
  background: url(/kurashinote/kyokasho/img/k03/mongolia/detail_bg.png)no-repeat;
  background-size: contain;
}

/* ノルウェー */
#kyokasho .sec01 .sec01_contry_detailItem.norway {
  background: url(/kurashinote/kyokasho/img/k03/norway/detail_bg.png)no-repeat;
  background-size: contain;
}

/* 南アフリカ共和国 */
#kyokasho .sec01 .sec01_contry_detailItem.southAfrica {
  background: url(/kurashinote/kyokasho/img/k03/southAfrica/detail_bg.png)no-repeat;
  background-size: contain;
}

/* タイ */
#kyokasho .sec01 .sec01_contry_detailItem.thailand {
  background: url(/kurashinote/kyokasho/img/k03/thailand/detail_bg.png)no-repeat;
  background-size: contain;
}

/* トルコ */
#kyokasho .sec01 .sec01_contry_detailItem.turkey {
  background: url(/kurashinote/kyokasho/img/k03/turkey/detail_bg.png)no-repeat;
  background-size: contain;
}

/* 下段 
アメリカ（アラスカ） */
#kyokasho .sec01 .sec01_contry_detailItem.america {
  background: url(/kurashinote/kyokasho/img/k03/america/detail_bg.png)no-repeat;
  background-size: contain;
}

/* アメリカ */
#kyokasho .sec01 .sec01_contry_detailItem.america_2 {
  background: url(/kurashinote/kyokasho/img/k03/america_2/detail_bg.png)no-repeat;
  background-size: contain;
}

/* ボリビア */
#kyokasho .sec01 .sec01_contry_detailItem.bolivia {
  background: url(/kurashinote/kyokasho/img/k03/bolivia/detail_bg.png)no-repeat;
  background-size: contain;
}

/* ブラジル */
#kyokasho .sec01 .sec01_contry_detailItem.brazil {
  background: url(/kurashinote/kyokasho/img/k03/brazil/detail_bg.png)no-repeat;
  background-size: contain;
}

/* カナダ北部 */
#kyokasho .sec01 .sec01_contry_detailItem.canada {
  background: url(/kurashinote/kyokasho/img/k03/canada/detail_bg.png)no-repeat;
  background-size: contain;
}

/* カナダ南部 */
#kyokasho .sec01 .sec01_contry_detailItem.canada_2 {
  background: url(/kurashinote/kyokasho/img/k03/canada_2/detail_bg.png)no-repeat;
  background-size: contain;
}

/* ペルー */
#kyokasho .sec01 .sec01_contry_detailItem.peru {
  background: url(/kurashinote/kyokasho/img/k03/peru/detail_bg.png)no-repeat;
  background-size: contain;
}

#kyokasho .sec01 .sec01_bottom .sec01_contry_detailItem.peru .sec01_contry_detailItem_inner > img:not(.sec01_contry_detail_pict) {
  margin-top: -9px;
}

/*-------------------
  sec02
-------------------*/
#kyokasho .sec02{
  padding-top: 40px;
}

#kyokasho .sec02 .inner {
  background-image: url(/kurashinote/kyokasho/img/k03/sec02_bg.png);
  background-position: center top;
  background-repeat: no-repeat;
  height: 1244px;
  position: relative;
  padding-bottom: 46px;
}

#kyokasho .sec02 .inner .sec02_note {
  color: #595858;
  font-size: 10px;
  position: absolute;
  bottom: 142px;
  right: 70px;
}

#kyokasho .sec02 .headline {
  display: flex;
  flex-flow: column;
  align-items: center;
  padding: 50px 0 0 20px;
  width: 366px;
  height: 207px;
  margin: 0 auto 42px;
}

#kyokasho .sec02 img{
  display:block;
}

#kyokasho .sec02 .headline img:nth-child(1){
  margin-bottom: 14px;
}

#kyokasho .sec02 .headline img:nth-child(2){
  margin-left: -40px;
}

#kyokasho .sec02 .content .detail01,
.sec02 .content .detail02,
.sec02 .content .detail03 {
  margin: 0 auto 25px;
  width: 320px;
  padding-right: 30px;
}
#kyokasho .sec02 .content .detail01 {
  height: 245px;
  padding-top: 35px;
}
#kyokasho .sec02 .content .detail01 .text span {
  background: linear-gradient(to right,#f8dab3, #fbdfd7,#f8dab3);
}
#kyokasho .sec02 .content .detail02 .text span {
  background: linear-gradient(to right,#eaee88, #f1e191,#eaee88);
}
#kyokasho .sec02 .content .detail03 .text span {
  background: linear-gradient(to right, #c3dcae, #cce665, #c3dcae);
}
#kyokasho .sec02 .content .detail02 {
  height: 225px;
  padding-top: 25px;
}
#kyokasho .sec02 .content .detail03 {
  height: 205px;
  padding-top: 20px;
}
#kyokasho .sec02 .content .title {
  margin-bottom: 5px;
}
#kyokasho .sec02 .content .text {
  font-size: 11px;
  color: #595858;
  text-align: left;
  line-height: 1.8;
}

/*-------------------
  sec03
-------------------*/
#kyokasho .sec03 {
  height: calc(430px - 60px);
}

#kyokasho .sec03 .sec03_title {
  margin: 60px auto 40px;
}

#kyokasho .sec03 .sec03_content {
  background-image: url(/kurashinote/kyokasho/img/k03/sec03_bg.png);
  background-position: center top;
  background-repeat: no-repeat;
  width: 620px;
  height: 209px;
  margin: 0 auto;
}

#kyokasho .sec03 .sec03_content .sec03_btns {
  display: flex;
  justify-content: center;
  padding-top: 124px;
}

#kyokasho .sec03 .sec03_content .sec03_btns > a:not(:first-child) {
  margin-left: 12px;
}
